.invitation .top {
  display: none;
}
@media (max-width: 992px) {
  .invitation .top {
    display: block;
  }
}
.invitation .left {
  width: 34%;
  float: left;
  position: relative;
  border-radius: 8px;
  border-top-left-radius: 186px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .invitation .left {
    width: 100%;
    float: none;
    border-radius: 8px;
  }
}
@media (max-width: 540px) {
  .invitation .left .pic:after {
    padding-top: 40%;
    content: "";
    width: 100%;
    display: block;
  }
}
.invitation .left .pic img {
  width: 100%;
  display: block;
}
@media (max-width: 540px) {
  .invitation .left .pic img {
    position: absolute;
  }
}
.invitation .left .text {
  position: absolute;
  left: 30px;
  bottom: 30px;
  background: -webkit-gradient(linear, right top, left top, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, #fff));
  background: linear-gradient(to left, rgba(255, 255, 255, 0) 0, #fff 50%);
  padding: 10px 15px;
  border-radius: 4px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .invitation .left .text {
    left: 50%;
  }
}
@media (max-width: 540px) {
  .invitation .left .text {
    bottom: 20px;
  }
}
.invitation .left .text strong,
.invitation .left .text span {
  display: block;
}
@media (max-width: 540px) {
  .invitation .left .text strong {
    line-height: 1.57142857;
    font-size: 14px;
    margin-top: -4px;
    margin-bottom: -4px;
  }
}
.invitation .left .text span {
  padding-top: 5px;
  font-size: 14px;
  line-height: 1.28571429;
}
@media (max-width: 540px) {
  .invitation .left .text span {
    line-height: 1.33333333;
    font-size: 12px;
    margin-top: -2px;
    margin-bottom: -2px;
  }
}
.invitation .right {
  width: 66%;
  float: left;
}
@media (max-width: 992px) {
  .invitation .right {
    width: 100%;
    float: none;
    padding-top: 30px;
  }
}
.invitation .right .box {
  margin-left: 30px;
  padding: 45px 50px;
  border: 1px solid #eee;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1200px) {
  .invitation .right .box {
    padding: 36px 30px;
  }
}
@media (max-width: 992px) {
  .invitation .right .box {
    margin-left: 0;
    padding: 0 30px 25px;
  }
}
.invitation .right .box .bg img {
  position: absolute;
}
.invitation .right .box .bg img.img0 {
  left: 0;
  top: 0;
}
.invitation .right .box .bg img.img1 {
  right: 30%;
  top: 50px;
}
.invitation .right .box .bg img.img2 {
  right: 0;
  top: 0;
}
.invitation .right .box .bg img.img3 {
  right: 0;
  bottom: 0;
}
@media (max-width: 540px) {
  .invitation .right .box .bg img {
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
  }
  .invitation .right .box .bg img.img0 {
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: scale(0.4);
        -ms-transform: scale(0.4);
            transform: scale(0.4);
  }
  .invitation .right .box .bg img.img1 {
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
  }
  .invitation .right .box .bg img.img2 {
    -webkit-transform-origin: right top;
        -ms-transform-origin: right top;
            transform-origin: right top;
  }
  .invitation .right .box .bg img.img3 {
    -webkit-transform-origin: right bottom;
        -ms-transform-origin: right bottom;
            transform-origin: right bottom;
  }
}
.invitation .right .box .h2-title {
  position: relative;
  text-align: left;
  font-size: 36px;
  padding-bottom: 5px;
  display: inline-block;
  margin-bottom: 10px;
}
@media (max-width: 992px) {
  .invitation .right .box .h2-title {
    display: none;
  }
}
.invitation .right .box .h2-title:after {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background: #c7000b;
  content: "";
}
.invitation .right .box .text {
  position: relative;
  z-index: 1;
}
.invitation .right .box .toggle {
  display: none;
}
.invitation .right .box p {
  text-align: left;
  padding-top: 20px;
}
@media (max-width: 1200px) {
  .invitation .right .box p {
    font-size: 14px;
  }
}
.invitation .right .box p span {
  display: block;
  position: relative;
  padding-left: 15px;
}
.invitation .right .box p .point2,
.invitation .right .box p .point3,
.invitation .right .box p .point4,
.invitation .right .box p .point5 {
  margin-top: -15px;
}
.invitation .right .box p span:after {
  position: absolute;
  left: 0;
  top: 6px;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  content: "";
}
.invitation .right .box p .point1:after {
  background: #e61b1b;
}
.invitation .right .box p .point2:after {
  background: #dc3648;
}
.invitation .right .box p .point3:after {
  background: #7f20a5;
}
.invitation .right .box p .point4:after {
  background: #1f48c5;
}
.invitation .right .box p .point5:after {
  background: #6ab954;
}
.invitation .right .box p strong.red {
  color: #c7000b;
}
.invitation .right .box .pic {
  text-align: left;
  padding-left: 50px;
  margin-bottom: -20px;
}
@media (max-width: 540px) {
  .invitation .right .box .pic img {
    width: 50px;
  }
}
.invitation .pop-fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  overflow-y: auto;
  display: none;
  background: rgba(0, 0, 0, 0.5);
}
.invitation .pop-fixed .close {
  position: fixed;
  top: 36px;
  right: 50px;
  color: #fff;
  font-size: 40px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
          transform: rotate(0);
}
.invitation .pop-fixed .close:hover {
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (max-width: 1600px) {
  .invitation .pop-fixed .close {
    top: 20px;
    right: 20px;
  }
}
.invitation .pop-fixed .box {
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  margin: 50px 0;
  text-align: center;
  padding: 50px 100px;
}
@media (max-width: 1200px) {
  .invitation .pop-fixed .box {
    margin: 50px 70px;
    padding: 50px;
  }
}
.invitation .pop-fixed .box .h2-title {
  position: relative;
  font-size: 36px;
  padding-bottom: 10px;
  display: inline-block;
  margin-bottom: 10px;
}
.invitation .pop-fixed .box .h2-title:after {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background: #c7000b;
  content: "";
}
.invitation .pop-fixed .box p {
  text-align: left;
  padding-top: 20px;
}
@media (max-width: 1200px) {
  .invitation .pop-fixed .box p {
    font-size: 14px;
  }
}
.invitation .pop-fixed .box p span {
  display: block;
  position: relative;
  padding-left: 15px;
}
.invitation .pop-fixed .box p .point2,
.invitation .pop-fixed .box p .point3,
.invitation .pop-fixed .box p .point4,
.invitation .pop-fixed .box p .point5 {
  margin-top: -15px;
}
.invitation .pop-fixed .box p span:after {
  position: absolute;
  left: 0;
  top: 6px;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  content: "";
}
.invitation .pop-fixed .box p .point1:after {
  background: #e61b1b;
}
.invitation .pop-fixed .box p .point2:after {
  background: #dc3648;
}
.invitation .pop-fixed .box p .point3:after {
  background: #7f20a5;
}
.invitation .pop-fixed .box p .point4:after {
  background: #1f48c5;
}
.invitation .pop-fixed .box p .point5:after {
  background: #6ab954;
}
.invitation .pop-fixed .box p strong.red {
  color: #c7000b;
}
.invitation .pop-fixed .box .pic {
  text-align: left;
  padding-left: 50px;
  margin-bottom: -20px;
}
